Skip to main content
GET
/
2025-10
/
retail-media
/
accounts
/
{account-id}
/
keywords
/
in-review-report
/2025-10/retail-media/accounts/{account-id}/keywords/in-review-report
curl --request GET \
  --url https://api.criteo.com/2025-10/retail-media/accounts/{account-id}/keywords/in-review-report \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "accountId": "<string>",
        "accountName": "<string>",
        "campaignId": "<string>",
        "campaignName": "<string>",
        "countKeywords": 123,
        "lineItemId": "<string>",
        "lineItemName": "<string>",
        "retailerId": "<string>",
        "retailerName": "<string>"
      },
      "id": "<string>",
      "type": "<string>"
    }
  ],
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ],
  "meta": {
    "limit": 123,
    "offset": 123,
    "count": 123
  },
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

account-id
string<int64>
required

The account to generate a report for

Query Parameters

limit
integer<int32>
default:25

Number of items per page

Required range: 1 <= x <= 50
offset
integer<int32>
default:0

Offset for pagination

Required range: 0 <= x <= 2147483647

Response

200 - application/json

Success

A top-level object that encapsulates a Criteo API response for several entities and metadata.

data
object[] | null
errors
object[] | null
read-only

Errors that occured during this call.

meta
object

Metadata related to the current request.

warnings
object[] | null
read-only

Warnings that occured during this call.